{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.hoh_bht.postman": {
      "textures": [
        "Texture.default"
      ],
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ]
    },
    "controller.render.hoh_bht.postman_boat": {
      "textures": [
        "Texture.boat"
      ],
      "geometry": "Geometry.boat",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "part_visibility": [
        { "hull": "query.is_in_water" },
        { "stern": "query.is_in_water" },
        { "wheel": "query.is_in_water" },
        { "octagon5": "query.is_in_water" },
        { "octagon6": "query.is_in_water" },
        { "wheel2": "query.is_in_water" },
        { "octagon2": "query.is_in_water" },
        { "octagon4": "query.is_in_water" },
        { "wheel3": "query.is_in_water" },
        { "octagon": "query.is_in_water" },
        { "octagon3": "query.is_in_water" },
        { "stern2": "query.is_in_water" },
        { "bb_main": "query.is_in_water" },
        { "steeringwheel": "query.is_in_water" }
      ]
    },
    "controller.render.hoh_bht.postman_boat_invis": {
      "textures": [
        "Texture.boat"
      ],
      "geometry": "Geometry.boat_invis",
      "materials": [
        {
          "*": "Material.boat_invis"
        }
      ],
      "part_visibility": [
        { "hull_invisible": "query.is_in_water" }
      ]
    },
    "controller.render.hoh_bht.postman_strider": {
      "textures": [
        "Texture.strider"
      ],
      "geometry": "Geometry.strider",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "part_visibility": [
        { "right_leg": "query.is_in_lava" },
        { "left_leg": "query.is_in_lava" },
        { "body": "query.is_in_lava" },
        { "bristle0": "query.is_in_lava" },
        { "bristle1": "query.is_in_lava" },
        { "bristle2": "query.is_in_lava" },
        { "bristle3": "query.is_in_lava" },
        { "bristle4": "query.is_in_lava" },
        { "bristle5": "query.is_in_lava" },
        { "hat2": "query.is_in_lava" },
        { "octagon": "query.is_in_lava" },
        { "octagon3": "query.is_in_lava" },
        { "octagon4": "query.is_in_lava" },
        { "octagon6": "query.is_in_lava" }
      ]
    }
  }
}